{
  "textures":
  [
    [ "IN_TRN_SLOT1_14_D", "IN_TRN_SLOT1_02_D" ],
    //[ "IN_TRN_SLOT2_09_D", "IN_TRN_DIRTCOLOR_L1_01_D" ],
    [ "IN_TRN_SLOT3_05_N", "DEFAULT_NORMALMAP" ], //some
    [ "IN_TRN_SLOT3_06_N", "IN_TRN_SLOT3_03_N" ], //the cliffy cliffs
    [ "IN_TRN_SLOT4_18_N", "IN_TRN_SLOT4_18_N" ], //ground in general

    [ "GL_TRN_PAVSHOULDER_L4_01_D", "_GL_TRN_PAVSHOULDER_L4_01_D" ],
    [ "GL_TRN_PAVSHOULDER_L4_02_D", "_GL_TRN_PAVSHOULDER_L4_02_D" ],
    [ "GL_TRN_PAVSHOULDER_L4_03_D", "_GL_TRN_PAVSHOULDER_L4_03_D" ],
    [ "IN_TRN_RUMBLESTRIP_L1_01_D", "_IN_TRN_RUMBLESTRIP_L1_01_D" ],
    [ "IN_TRN_RUMBLESTRIP_L1_02_D", "_IN_TRN_RUMBLESTRIP_L1_02_D" ],
    [ "IN_TRN_RUMBLESTRIP_L1_03_D", "_IN_TRN_RUMBLESTRIP_L1_03_D" ],
    [ "IN_TRN_LINES_L2_01_D", "_IN_TRN_LINES_L2_01_D" ],
    [ "IN_TRN_LINES_L2_01_D", "_IN_TRN_LINES_L2_01_D" ],

// superpromotion
    [ "RD_OBJ_SUPPROBANNER_01_D", "_IN_SGN_LATDVBANNER_01_D" ],
    [ "RD_OBJ_SUPPROSTAGE_02_D", "_IN_SGN_LATDVBANNER_01_D" ],
    [ "RD_OBJ_SUPPROBANNER_04_D", "_IN_SGN_LATERALBANNER_01_D" ],
    [ "RD_OBJ_SUPPROTENT_02_D", "_IN_SGN_LATERALBANNER_01_D" ],
    [ "RD_OBJ_SUPPROTRAILER_01_D", "_GL_OBJ_TRUCKTRAILER_10_D" ],
    [ "RD_OBJ_SUPPROSTAGE_01_D", "_RD_OBJ_SUPPROSTAGE_01_D" ],
    [ "RD_OBJ_SUPPROAIRSTICK_01_D", "_RD_OBJ_SUPPROAIRSTICK_01_D" ],
    [ "RD_OBJ_SUPPROAIRSTICK_02_D", "_RD_OBJ_SUPPROAIRSTICK_01_D" ],

//removing this banner
    [ "RD_OBJ_REACTBANNER_03_D", "ignorethis" ],
    [ "RD_OBJ_SUPPROBANNER_03_D", "ignorethis" ],
    [ "RD_OBJ_GEFFECTBANNER_03_D", "ignorethis" ],
    [ "RD_OBJ_BATTMACHBANNER_03_D", "ignorethis" ],
    [ "RD_OBJ_NOISEBOMBBANNER_03_D", "ignorethis" ],
    [ "RD_OBJ_SHOWDOWNBANNER_03_D", "ignorethis" ],
    [ "RD_OBJ_ROGUESPDBANNER_03_D", "ignorethis" ],
    [ "RD_OBJ_NITROCIDEBANNER_03_D", "ignorethis" ],

//ads
    [ "GL_ADS_ADSK&NBANSM_01_D", "BV_ADS_PROSTREET" ],
    [ "GL_ADS_ADSPROGRESSBANSM_01_D", "BV_ADS_SUPERSTREET" ],
    [ "GL_ADS_ADSPROGRESSBANSM_02_D", "BV_ADS_TOYOTIRES" ],
    [ "GL_ADS_ENERGIZERBANSM_01_D", "BV_ADS_AUTOMETER" ],
    [ "GL_ADS_CASTROLBANSM_01_D", "BV_ADS_MAZDA" ],
    [ "IN_SGN_AUTOLITE_01_D", "_IN_SGN_AUTOLITE_01_D" ],
    [ "IN_SGN_BANKOFAMERICA_01_D", "_IN_SGN_BANKOFAMERICA_01_D" ],
    [ "IN_SGN_FRAM_01_D", "_IN_SGN_FRAM_01_D" ],
    [ "IN_SGN_PRESTONE_01_D", "_IN_SGN_PRESTONE_01_D" ],
    [ "IN_SGN_NATIONWIDE_01_D", "_IN_SGN_QIMONDA_03_D" ],
    [ "IN_OBJ_LAPCOUNTER_06_D", "_IN_OBJ_LAPCOUNTER_06_D" ],
// Nevada E3 2007 were all "coming november 2007" banners
    [ "NH_SGN_COMINGNOVEMBER_01_D", "_NH_SGN_COMINGNOVEMBER_01_D" ],
    [ "NH_SGN_BILLBOARD_01_D", "_NH_SGN_COMINGNOVEMBER_01_D" ],
    [ "NH_SGN_BILLBOARD_02_D", "_NH_SGN_COMINGNOVEMBER_01_D" ],
    [ "NH_SGN_BILLBOARD_03_D", "_NH_SGN_COMINGNOVEMBER_01_D" ],
    [ "NH_SGN_BILLBOARD_04_D", "_NH_SGN_COMINGNOVEMBER_01_D" ],
    [ "NH_SGN_BILLBOARD_05_D", "_NH_SGN_COMINGNOVEMBER_01_D" ],
    [ "NH_SGN_BILLBOARD_06_D", "_NH_SGN_COMINGNOVEMBER_01_D" ],
// unused ads are actually used for lods, replacing some
    [ "IN_SGN_KAWASAKI_01_D", "_IN_SGN_KAWASAKI_01_D" ],
    [ "IN_SGN_QIMONDA_01_D", "_IN_SGN_QIMONDA_01_D" ],
    [ "IN_SGN_QIMONDA_02_D", "_IN_SGN_QIMONDA_02_D" ],
    [ "IN_SGN_QIMONDA_03_D", "_IN_SGN_QIMONDA_03_D" ],
    [ "IN_SGN_SMARTCHIPSOLUTIONS_01_D", "_IN_SGN_SMARTCHIPSOLUTIONS_01_D" ],
    [ "GL_SGN_AUTOMETER_01_D", "BV_ADS_AUTOMETER" ],
    [ "GL_SGN_MIDIFIEDMAG_01_D", "BV_ADS_SUPERSTREET" ],
    [ "GL_SGN_TOYOTIRES_01_D", "BV_ADS_TOYOTIRES" ],

    [ "RD_OBJ_INFLATABLESP01_D", "_RD_OBJ_INFLATABLESP01_D" ],
    [ "RD_OBJ_INFLATABLESP02_D", "_RD_OBJ_INFLATABLESP02_D" ],
    [ "RD_OBJ_TENTPYRAMID_02_D", "_RD_OBJ_TENTPYRAMID_02_D" ],

//scrolling stuff
    [ "RD_OBJ_SCROLLINGSCREEN_02_D", "_RD_OBJ_SCROLLINGSCREEN_02_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_03_D", "_RD_OBJ_SCROLLINGSCREEN_03_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_07_D", "_RD_OBJ_SCROLLINGSCREEN_07_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_08_D", "_RD_OBJ_SCROLLINGSCREEN_08_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_09_D", "_RD_OBJ_SCROLLINGSCREEN_07_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_10_D", "_RD_OBJ_SCROLLINGSCREEN_08_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_11_D", "_RD_OBJ_SCROLLINGSCREEN_11_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_12_D", "_RD_OBJ_SCROLLINGSCREEN_12_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_13_D", "_RD_OBJ_SCROLLINGSCREEN_13_D" ],
    [ "RD_OBJ_SCROLLINGSCREEN_14_D", "_RD_OBJ_SCROLLINGSCREEN_14_D" ]
  ]
}